Subject: Re: [TR] Sabrina Engines?

From: "Randall" <[email-masked]>
Date: Fri, 29 Apr 2016 00:23:39 -0700 boundary="----=_NextPart_000_043D_01D1A1AD.614BB260"

This is a multi-part message in MIME format.

------=_NextPart_000_043D_01D1A1AD.614BB260
	charset="us-ascii"
Content-Transfer-Encoding: 7bit

Some of them do still exist, I've got a few photos of the one that Charles Runyan owns (along with the car it goes in).  It was in
pieces at the time I saw it (Summer Party 2003), but I think I read in one of his newsletters that they had it back together and
running since then.

The block is very different, made up of a bunch of horizontal layers.  Note that the attached photo is just the block and pan, that
isn't the cylinder head on top.

No way would a TR3 cam work.  Too many lobes, not enough lift, and the bearing arrangement is different.  The Sabrina cams are
retained by caps (like a crankshaft), so the bearings don't have to be big enough to clear the lobes.

-- Randall  

------=_NextPart_000_043D_01D1A1AD.614BB260
	name="Sabrina block LH side.JPG"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="Sabrina block LH side.JPG"

------=_NextPart_000_043D_01D1A1AD.614BB260
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/archive

------=_NextPart_000_043D_01D1A1AD.614BB260--